<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="TitanUI"
	ProjectGUID="{97AF3699-C65C-4F39-87F9-D9A7846CE240}"
	SccProjectName="SAK"
	SccAuxPath="SAK"
	SccLocalPath="SAK"
	SccProvider="SAK"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Titan;..\..\framework\raster;..\..\framework\sys;..\..\framework\core;..\..\framework\math;..\..\framework\input;..\..\framework\scene;..\..\framework\sound;..\..\framework\ToolShare;..\..\external\directx\Include;..\..\external\cg\include;..\..\external\t4\Include;..\..\external;..\..\framework\movie"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;HAVOK_ENABLED"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="hkbase.lib hkmath.lib hkserialize.lib hkscenedata.lib hkvisualize.lib hkcompat.lib hkdynamics.lib hkconstraintsolver.lib hkcollide.lib hkutilities.lib hkinternal.lib hkvehicle.lib hkanimation.lib hkcompression.lib hkragdoll.lib rpcrt4.lib dinput8.lib dxguid.lib ws2_32.lib winmm.lib d3d9.lib dsound.lib d3dx9.lib opengl32.lib cg.lib cgGL.lib t4d.lib ..\..\external\tinyxml\lib\tinyxmld_dll.lib"
				OutputFile="$(OutDir)/Titan.exe"
				Version=" "
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\..\external\directx\lib\x86;..\..\external\tinyxml\lib;..\TiCameraDirectorLib;..\..\external\cg\lib;..\..\external\t4\lib;&quot;..\..\external\havok\hk330\sdk\lib\win32-net\release&quot;"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/TitanUI.pdb"
				GenerateMapFile="TRUE"
				SubSystem="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release-NoHK|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\Titan;..\..\framework\raster;..\..\framework\sys;..\..\framework\core;..\..\framework\math;..\..\framework\input;..\..\framework\scene;..\..\framework\sound;..\..\framework\ToolShare;..\..\external\directx\Include;..\..\external\cg\include;..\..\external\t4\Include;..\..\external;..\..\framework\movie"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/fixed:no"
				AdditionalDependencies="hkbase.lib hkmath.lib hkserialize.lib hkscenedata.lib hkvisualize.lib hkcompat.lib hkdynamics.lib hkconstraintsolver.lib hkcollide.lib hkutilities.lib hkinternal.lib hkvehicle.lib hkanimation.lib hkcompression.lib hkragdoll.lib rpcrt4.lib dinput8.lib dxguid.lib ws2_32.lib winmm.lib d3d9.lib dsound.lib d3dx9.lib opengl32.lib cg.lib cgGL.lib t4.lib ..\..\external\tinyxml\lib\tinyxml_dll.lib"
				OutputFile="$(OutDir)/Titan.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\external\directx\lib\x86;..\TiCameraDirectorLib;..\..\external\tinyxml\lib;..\..\external\cg\lib;..\..\external\t4\lib;&quot;..\..\external\havok\hk330\sdk\lib\win32-net\release&quot;"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\Titan;..\..\framework\raster;..\..\framework\sys;..\..\framework\core;..\..\framework\math;..\..\framework\input;..\..\framework\scene;..\..\framework\sound;..\..\framework\ToolShare;..\..\external\directx\Include;..\..\external\cg\include;..\..\external\t4\Include;..\..\external;..\..\framework\movie"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;HAVOK_ENABLED"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/fixed:no"
				AdditionalDependencies="hkbase.lib hkmath.lib hkserialize.lib hkscenedata.lib hkvisualize.lib hkcompat.lib hkdynamics.lib hkconstraintsolver.lib hkcollide.lib hkutilities.lib hkinternal.lib hkvehicle.lib hkanimation.lib hkcompression.lib hkragdoll.lib rpcrt4.lib dinput8.lib dxguid.lib ws2_32.lib winmm.lib d3d9.lib dsound.lib d3dx9.lib opengl32.lib cg.lib cgGL.lib t4.lib ..\..\external\tinyxml\lib\tinyxml_dll.lib"
				OutputFile="$(OutDir)/Titan.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\external\directx\lib\x86;..\TiCameraDirectorLib;..\..\external\tinyxml\lib;..\..\external\cg\lib;..\..\external\t4\lib;&quot;..\..\external\havok\hk330\sdk\lib\win32-net\release&quot;"
				GenerateDebugInformation="TRUE"
				GenerateMapFile="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug-NoHK|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Titan;..\..\framework\raster;..\..\framework\sys;..\..\framework\core;..\..\framework\math;..\..\framework\input;..\..\framework\scene;..\..\framework\sound;..\..\framework\ToolShare;..\..\external\directx\Include;..\..\external\cg\include;..\..\external\t4\Include;..\..\external;..\..\framework\movie"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="hkbase.lib hkmath.lib hkserialize.lib hkscenedata.lib hkvisualize.lib hkcompat.lib hkdynamics.lib hkconstraintsolver.lib hkcollide.lib hkutilities.lib hkinternal.lib hkvehicle.lib hkanimation.lib hkcompression.lib hkragdoll.lib rpcrt4.lib dinput8.lib dxguid.lib ws2_32.lib winmm.lib d3d9.lib dsound.lib d3dx9.lib opengl32.lib cg.lib cgGL.lib t4d.lib ..\..\external\tinyxml\lib\tinyxmld_dll.lib"
				OutputFile="$(OutDir)/Titan.exe"
				Version=" "
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\..\external\directx\lib\x86;..\..\external\tinyxml\lib;..\TiCameraDirectorLib;..\..\external\cg\lib;..\..\external\t4\lib;&quot;..\..\external\havok\hk330\sdk\lib\win32-net\release&quot;"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/TitanUI.pdb"
				SubSystem="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Util"
			Filter="">
			<File
				RelativePath=".\TiAbilityTree.cpp">
			</File>
			<File
				RelativePath=".\TiAbilityTree.h">
			</File>
			<File
				RelativePath=".\TiApp.cpp">
			</File>
			<File
				RelativePath=".\TiApp.h">
			</File>
			<File
				RelativePath=".\TiBitmapInfo.h">
			</File>
			<File
				RelativePath=".\TiBoxDraw.cpp">
			</File>
			<File
				RelativePath=".\TiBoxDraw.h">
			</File>
			<File
				RelativePath=".\TiButtonMap.cpp">
			</File>
			<File
				RelativePath=".\TiButtonMap.h">
			</File>
			<File
				RelativePath=".\TiChildFrameDraw.cpp">
			</File>
			<File
				RelativePath=".\TiChildFrameDraw.h">
			</File>
			<File
				RelativePath=".\TiCircleDraw.cpp">
			</File>
			<File
				RelativePath=".\TiCircleDraw.h">
			</File>
			<File
				RelativePath=".\TiDialog.cpp">
			</File>
			<File
				RelativePath=".\TiDialog.h">
			</File>
			<File
				RelativePath=".\TiEventLoop.cpp">
			</File>
			<File
				RelativePath=".\TiEventLoop.h">
			</File>
			<File
				RelativePath=".\TiFont.cpp">
			</File>
			<File
				RelativePath=".\TiFont.h">
			</File>
			<File
				RelativePath=".\TiFPtSizeRect.h">
			</File>
			<File
				RelativePath=".\TiGlowyText.cpp">
			</File>
			<File
				RelativePath=".\TiGlowyText.h">
			</File>
			<File
				RelativePath=".\TiKeyboard.cpp">
			</File>
			<File
				RelativePath=".\TiKeyboard.h">
			</File>
			<File
				RelativePath=".\TiMenu.cpp">
			</File>
			<File
				RelativePath=".\TiMenu.h">
			</File>
			<File
				RelativePath=".\TiMessageBox.cpp">
			</File>
			<File
				RelativePath=".\TiMessageBox.h">
			</File>
			<File
				RelativePath=".\TiPtSizeRect.h">
			</File>
			<File
				RelativePath=".\TiSprite.cpp">
			</File>
			<File
				RelativePath=".\TiSprite.h">
			</File>
			<File
				RelativePath=".\TiTopLevelWindow.cpp">
			</File>
			<File
				RelativePath=".\TiTopLevelWindow.h">
			</File>
			<File
				RelativePath=".\TiUI.cpp">
			</File>
			<File
				RelativePath=".\TiUI.h">
			</File>
			<File
				RelativePath=".\TiUIControl.cpp">
			</File>
			<File
				RelativePath=".\TiUIControl.h">
			</File>
			<File
				RelativePath=".\TiUILayout.cpp">
			</File>
			<File
				RelativePath=".\TiUILayout.h">
			</File>
			<File
				RelativePath=".\TiWindow.cpp">
			</File>
			<File
				RelativePath=".\TiWindow.h">
			</File>
		</Filter>
		<Filter
			Name="Messages"
			Filter="">
			<File
				RelativePath=".\TiCharacterCreateMessage.h">
			</File>
			<File
				RelativePath=".\TiCommandMessage.h">
			</File>
			<File
				RelativePath=".\TiFocusMessage.h">
			</File>
			<File
				RelativePath=".\TiStartMessage.h">
			</File>
			<File
				RelativePath=".\TiWindowMessage.h">
			</File>
			<File
				RelativePath=".\TiWindowMessageIDs.h">
			</File>
		</Filter>
		<Filter
			Name="Character"
			Filter="">
			<File
				RelativePath=".\TiCharacterData.cpp">
			</File>
			<File
				RelativePath=".\TiCharacterData.h">
			</File>
			<File
				RelativePath=".\TiCharacterPage.cpp">
			</File>
			<File
				RelativePath=".\TiCharacterPage.h">
			</File>
			<File
				RelativePath=".\TiCharacterWindow.cpp">
			</File>
			<File
				RelativePath=".\TiCharacterWindow.h">
			</File>
			<File
				RelativePath=".\TiEnhancementsWindow.cpp">
			</File>
			<File
				RelativePath=".\TiEnhancementsWindow.h">
			</File>
			<File
				RelativePath=".\TiEquipWindow.cpp">
			</File>
			<File
				RelativePath=".\TiEquipWindow.h">
			</File>
			<File
				RelativePath=".\TiQuestWindow.cpp">
			</File>
			<File
				RelativePath=".\TiQuestWindow.h">
			</File>
			<File
				RelativePath=".\TiSkillsWindow.cpp">
			</File>
			<File
				RelativePath=".\TiSkillsWindow.h">
			</File>
			<File
				RelativePath=".\TiStatsWindow.cpp">
			</File>
			<File
				RelativePath=".\TiStatsWindow.h">
			</File>
		</Filter>
		<Filter
			Name="Options"
			Filter="">
			<File
				RelativePath=".\TiLoadSaveGameWindow.cpp">
			</File>
			<File
				RelativePath=".\TiLoadSaveGameWindow.h">
			</File>
			<File
				RelativePath=".\TiOptionsWindow.cpp">
			</File>
			<File
				RelativePath=".\TiOptionsWindow.h">
			</File>
		</Filter>
		<Filter
			Name="FrontEnd"
			Filter="">
			<File
				RelativePath=".\TiClassWindow.cpp">
			</File>
			<File
				RelativePath=".\TiClassWindow.h">
			</File>
			<File
				RelativePath=".\TiNameWindow.cpp">
			</File>
			<File
				RelativePath=".\TiNameWindow.h">
			</File>
			<File
				RelativePath=".\TiSceneController.cpp">
			</File>
			<File
				RelativePath=".\TiSceneController.h">
			</File>
			<File
				RelativePath=".\TiStartWindow.cpp">
			</File>
			<File
				RelativePath=".\TiStartWindow.h">
			</File>
		</Filter>
		<Filter
			Name="Game"
			Filter="">
			<File
				RelativePath=".\TiActivateWindow.cpp">
			</File>
			<File
				RelativePath=".\TiActivateWindow.h">
			</File>
			<File
				RelativePath=".\TiBPCommandHandler.cpp">
			</File>
			<File
				RelativePath=".\TiBPCommandHandler.h">
			</File>
			<File
				RelativePath=".\TiConsoleWindow.cpp">
			</File>
			<File
				RelativePath=".\TiConsoleWindow.h">
			</File>
			<File
				RelativePath=".\TiGameWindow.cpp">
			</File>
			<File
				RelativePath=".\TiGameWindow.h">
			</File>
			<File
				RelativePath=".\TiJWComanndHandler.h">
			</File>
			<File
				RelativePath=".\TiJWCommandHandler.cpp">
			</File>
			<File
				RelativePath=".\TiMiniMap.cpp">
			</File>
			<File
				RelativePath=".\TiMiniMap.h">
			</File>
			<File
				RelativePath=".\TiPauseMenu.cpp">
			</File>
			<File
				RelativePath=".\TiPauseMenu.h">
			</File>
		</Filter>
		<Filter
			Name="Pawn"
			Filter="">
			<File
				RelativePath=".\TiPawnDebug.cpp">
			</File>
			<File
				RelativePath=".\TiPawnDebug.h">
			</File>
			<File
				RelativePath=".\TiPawnOutput.cpp">
			</File>
			<File
				RelativePath=".\TiPawnOutput.h">
			</File>
		</Filter>
		<File
			RelativePath=".\HttpFileDownload.cpp">
		</File>
		<File
			RelativePath=".\HttpFileDownload.h">
		</File>
		<File
			RelativePath=".\main.cpp">
		</File>
		<File
			RelativePath=".\RawController.cpp">
		</File>
		<File
			RelativePath=".\RawController.h">
		</File>
		<File
			RelativePath=".\TitanApp.cpp">
		</File>
		<File
			RelativePath=".\TitanApp.h">
		</File>
		<File
			RelativePath=".\TitanController.cpp">
		</File>
		<File
			RelativePath=".\TitanController.h">
		</File>
		<File
			RelativePath=".\TitanOptions.cpp">
		</File>
		<File
			RelativePath=".\TitanUI.cpp">
		</File>
		<File
			RelativePath=".\TitanUI.h">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
